Sorry, you need to enable JavaScript to visit this website.

Problem with Intel graphics installer 1.0.8 on Ubuntu 14.10

8 posts / 0 new
Ali Reza Barkhordari's picture
Starter
Ali Reza Barkhordari

Apr 19, 2015 - 08:08am

  • When I want to install, it fails with an error message saying

    Distribution not supported.

    As I've already read at this page from Intel, this version of this installer must work in Ubuntu 14.10, but seems it won't.

    Here's my complete lsb-release file

    DISTRIB_ID=Ubuntu
    DISTRIB_RELEASE=14.10
    DISTRIB_CODENAME=utopic
    DISTRIB_DESCRIPTION="Ubuntu 14.10"
    

    Other informations:

    • I had previously 14.04 which I've upgraded it to 14.10 by software updater
    • CPU: i7 3632QM with HD Graphics 4000
    • Graphics installer version 1.0.8

     

    Apr 19, 2015 - 08:08am
  • That's weird. What is the exact output of lsb_release -a ?

    Apr 21, 2015 - 08:13am
  • Hi fledermaus, thanks for your reply.

    Here's the output

    No LSB modules are available.
    Distributor ID:    Ubuntu
    Description:    Ubuntu 14.10
    Release:    14.10
    Codename:    utopic

     

    Apr 21, 2015 - 09:04am
  • Hm. Well that _looks_ reasonable.

    Can you fetch https://download.01.org/gfx/ilg-config.cfg ? If you do, does it have a section for [Ubuntu utopic]?

    Apr 28, 2015 - 05:37am
  • Dear @fledermaus

    I've upgraded my Ubuntu to 15.04 and would like to know, does Intel have any plan to release a graphics installer for this version of Ubuntu?

     

    Regards

    Alireza Barkhordari

    May 13, 2015 - 12:46am
  • The next installer release wil target 15.04 - this one did not because 15.04 was already up-to-date, so the installer wouldn't have actually added very much to it.

    Jun 16, 2015 - 08:15am
  • I have the same problem as abforce, but my distro is Lubuntu 14.10 64-bit; CPU: i5 3470, HD Graphics 2500

    lsb_release -a file:

    LSB Version:    core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-amd64:core-4.0-noarch:core-4.1-amd64:core-4.1-noarch:security-4.0-amd64:security-4.0-noarch:security-4.1-amd64:security-4.1-noarch
    Distributor ID:    Ubuntu
    Description:    Ubuntu 14.10
    Release:    14.10
    Codename:    utopic

    Apr 23, 2015 - 02:45am
  • Sorry, I forget to say; When I want to add the keys, this error occurs: gpg: no valid OpenPGP data found.

    Apr 23, 2015 - 02:56am
  • That sounds like maybe the keys weren't downloaded properly to your machine. Do the contents of the ascii-armoured key file look right? is there a -----BEGIN PGP PUBLIC KEY BLOCK----- line?

    Apr 28, 2015 - 05:39am